Package org.eclipse.wst.xsl.ui.internal.wizards

## org.eclipse.wst.xsl.ui.internal.wizards
Class TemplateLabelProvider

    package-private class TemplateLabelProvider
    extends LabelProvider

## Constructor Summary

`TemplateLabelProvider()`

## Method Summary

`public Image` | `getColumnImage(java.lang.Object element , int columnIndex)`
`public java.lang.String` | `getColumnText(java.lang.Object element , int columnIndex)`

## Constructor Detail

## TemplateLabelProvider

`package-private TemplateLabelProvider()`

## Methods Detail

## getColumnImage

`public Image getColumnImage(java.lang.Object element , int columnIndex)`

### Parameters

`element`

`columnIndex`

### Returns

`Image`

## getColumnText

`public java.lang.String getColumnText(java.lang.Object element , int columnIndex)`

### Parameters

`element`

`columnIndex`

### Returns

`java.lang.String`